﻿.ui-autocomplete { /* ie margin-right: 20 toevoegen*/
    width: 350px;
    max-height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
    text-align: left;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    font-weight:normal;
    margin:-1px; 
}
.ui-autocomplete.ui-widget{
    font-size: 13px;
}
.ui-autocomplete.ui-menu .ui-menu-item a {
    line-height: 13px;
}
.ui-autocomplete-loading {
    background: white url('css/images/ui-anim_basic_16x16.gif') right center no-repeat;
}

/* Styling van het content veld */
.ui-widget-content {    background: #FFFFFF;
                        border-top: 1px solid #DDDDDD;
                        border-right: 1px solid #DDDDDD;
                        border-bottom: 2px solid #DDDDDD;
                        border-left: 2px solid #DDDDDD; }

/* Styling van de hover over van de elementen */                 
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus { background: #f4030f;
                                    color: #ffffff;
                                    border: 0;
                                    border-radius: 0; }